Remove the  --skip-alias --skip-functions flags from command line as they are
absent from Debian.
diff --git a/bin/daps-xmlformat.in b/bin/daps-xmlformat.in
index dfc14bf..7af3a82 100755
--- a/bin/daps-xmlformat.in
+++ b/bin/daps-xmlformat.in
@@ -52,7 +52,7 @@ fi
 # take the first one that exists
 #
 for _BINARY in xmlformat xmlformat.pl xmlformat.rb; do
-    XMLFORMAT_CMD="$(which  --skip-alias --skip-functions "$_BINARY" 2>/dev/null)" && break
+    XMLFORMAT_CMD="$(which "$_BINARY" 2>/dev/null)" && break
 done
 
 [[ -z "$XMLFORMAT_CMD" ]] && exit_on_error "The xmlformat script is missing. Please install the respective package!"
